.br-red {
    outline: 1px solid red;
}
.ms-teams_tmb {
    float: left;
    text-align: center;
    /*outline: 1px solid blue;*/
}
.ms-teams_tmb img, .ms-teams_nav img{
    margin: 0 auto;
}
.ms-teams_nav a {
    color: #1b1e21;
    font-size: .8rem;
    line-height: .9rem;
    text-align: center;
}
.ms-teams_nav a:hover {
    color: #0345BF;
}
.sp-megamenu-parent .sp-dropdown .sp-module .sp-module-title{
    margin: 0;
    padding: 0;
    text-align: center;
    color: #0345BF;
}
.article-list .article{
    border-color: rgb(186, 214, 241);
    transition: box-shadow .2s ease-in;
}
.article-list .article:hover{
    box-shadow: 0 0 18px rgba(0,0,0,.2);
}
.article-info {
    padding: 0;
    margin-bottom: .3rem;
    color: #0c5460;
}
.article-list .article .article-header h1, .article-list .article .article-header h2 {
    margin: 0 0 .7rem 0;
    font-size: 1.15rem;
}
.article-list .article .readmore {
    /*float: right;*/
    /*margin-bottom: 1.3rem ;*/
    text-align: right;
}
#atidopping img {
    margin-bottom: .5rem;
}
#partners img {
    float: left;
    margin-right: 3rem;
    opacity: .5;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: .3s ease-out;
}
#partners img:hover {
    opacity: 1;
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span{
    padding: 0 10px;
}
.article-list .ms-article a{
    color: #0C0C0C;
}
.ms-news-title {
    font-size: 1rem;
    /*outline: 1px solid blueviolet;*/
    margin: 0 0 5px 0;
    height: 40px;
    color: #0345BF;
    overflow: hidden;
}
.ms-news-intro{
    color: #0b0b0b;
    font-size: .9rem;
    line-height: 1.1rem;
    margin: 0;
    padding: 0;
    /*text-align: justify;*/
    position: relative;
    height: 56px;
    overflow: hidden;
    /*outline: 1px solid #ddd;*/
}

.ms-news-intro-mask {
    /*outline: 1px solid red;*/
    height: 12px;
    position: absolute;
    width: 100%;
    padding: 0;
    bottom: 0;
    left: 0;
     /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+0&0.13+0,1+60 */
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.13) 0%, rgba(255,255,255,1) 60%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0.13) 0%,rgba(255,255,255,1) 60%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(255,255,255,0.13) 0%,rgba(255,255,255,1) 60%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#21ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.sp-news-hits {
    color: #afafb8;
    font-size: .7rem;
    text-align: right;
}

.article-list .article .article-intro-image img {
    transition: all .3s ease-in-out;
}

.article-list .article .article-intro-image img:hover {
    -webkit-filter: sepia(65%);
    filter: sepia(65%);
    /*transform: scale(1.1) rotate(-3deg);*/
    /*transition: all .3s ease-in-out;*/
    -webkit-transform: scale(1.15) rotate(-1.3deg);
    -ms-transform: scale(1.15) rotate(-1.3deg);
    transform: scale(1.15) rotate(-1.3deg);
}

.sp-scroll-up {
    border-radius: 50%;
    /*line-height: 38px;*/
    background: rgba(48, 134, 205, .5);
    width: 40px;
    height: 40px;
}
.sp-scroll-up:hover {
    background: rgba(48, 134, 205, 1);
}
.ms-map-frame {
    padding: 0;
    margin: 0;
    border: none;
}
.ms-btn {
   text-transform: uppercase;
    font-size: .8rem;
    border: 1px solid #0345bf;
    padding: .1rem .5rem;
    border-radius: 3px;
    /*color: #3071ff;*/
    transition: all .1s ease-in .05s;
}
.ms-btn:hover {
    color: #fff;
    background-color: #3071ff;
}

.ms-all-games {
    float: right;
    margin-top: .5rem;
}
#tiptip_content {
    font-size: 14px;
}

/*FOOTER*/
#sp-bottom {
    padding: 35px 0 0;
}
/*РАЗМЕТКА SCHEMA*/
.ms-address-name {
    text-transform: uppercase;
    font-size: 1.0rem;
    margin-bottom: .15rem;
}
.ms-address-hotline{
    font-size: 1.1rem;
    margin-bottom: 1.6rem;
}
.ms-address-hotline span{
    font-size: 1.5rem;
    font-weight: bold;
}
.ms-address-locate {
    margin-bottom: 1rem;
}
.ms-address-disclaimer{
    margin-top: .6rem;
    font-size: .75rem;
}

/*МОДУЛИ*/
#sp-bottom .ms-menu-info .sp-module-title, .ms-menu-news{
    margin-bottom: 15px;
    font-size: 1.3rem;
    font-weight: normal;
}
#sp-bottom .ms-menu-info ul > li {
    margin-bottom: 12px;
}
#sp-bottom .sp-module .latestnews > li {
    margin-bottom: 8px;
}
.custom-ms-metrika img{
    float: right;
}
#sp-main-body {
    padding: 40px 0;
}
.ms-social {
    padding: 0;
    margin: 0;
}
.ms-social li{
    list-style: none;
    float: left;
    padding-left: 15px;
}

.ms-social li a{
    font-size: 130%;
    padding: 0;
    margin: 0;
}
.ms-softbol-legend{
    display: none !important;
}